<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'gu', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'સંપર્ક ઉમેરો';
$string['ago'] = '{$a} પહેલા';
$string['allusers'] = 'તમામ યુઝર્સ તરફથી મળેલ તમામ સંદેશાઓ';
$string['backupmessageshelp'] = 'જો અનેબલ કર્યું હોયતો, ઈન્સ્ટન્ટ સંદેશાઓનો સાઈટના ઓટોમેટેડ બેકઅપમાં સમાવેશ થઈ જશે';
$string['blockcontact'] = 'સંપર્ક બ્લોક કરો';
$string['blocknoncontacts'] = 'મારી સંપર્ક યાદીમાં ન હોય તેવા લોકો તરફથી આવતા તમામ નવા સંદેશાઓ બ્લોક કરો';
$string['contacts'] = 'સંપર્કો';
$string['discussion'] = 'ચર્ચા';
$string['emailtagline'] = 'આ ઈ-મેઈલ "{$a}" પર આપને મોકલેલ સંદેશાઓની કોપી છે';
$string['emptysearchstring'] = 'આપે કશુંક સર્ચ કરવું પડશે';
$string['formorethan'] = 'થી વધુ માટે';
$string['keywords'] = 'કિ વર્ડ';
$string['message'] = 'સંદેશ';
$string['messagehistory'] = 'સંદેશની હિસ્ટ્રી';
$string['messages'] = 'સંદેશા';
$string['newsearch'] = 'નવી સર્ચ';
$string['nomessages'] = 'કોઈ નવો સંદેશ નથી';
$string['nomessagesfound'] = 'કોઈ સંદેશાઓ મળ્યા નથી';
$string['nosearchresults'] = 'આપની સર્ચનું કોઈ પરિણામ નથી';
$string['offline'] = 'ઓફલાઈન';
$string['online'] = 'ઓનલાઈન';
$string['onlymycourses'] = 'ફક્ત મારા કોર્સીસમાં જ';
$string['pagerefreshes'] = 'આ પેઈજ {$a} સેકંડમાં આપમેળે રીફ્રેશ થશે';
$string['removecontact'] = 'સંપર્ક દૂર કરો';
$string['savemysettings'] = 'મારા સેટિંગ્સ સેવ કરો';
$string['search'] = 'સર્ચ';
$string['searchmessages'] = 'સંદેશ સર્ચ કરો';
$string['sendmessage'] = 'સંદેશ મોકલો';
$string['sendmessageto'] = '{$a}ને સંદેશ મોકલો';
$string['settings'] = 'સેટિંગ્સ';
$string['settingssaved'] = 'આપના સેટિંગ્સ સેવ કરી દેવાયા છે';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'છેલ્લે હું ઓનલાઈન હતો ત્યાર પછીની મિનિટો';
$string['unblockcontact'] = 'બ્લોક ન કરેલ સંપર્કો';
$string['userisblockingyou'] = 'આ યુઝરે આપને સંદેશાઓ મોકલવાથી અટકાવવા બ્લોક કરેલ છે';
$string['userisblockingyounoncontact'] = 'આ યુઝર ફક્ત પોતાની સંપર્ક યાદીમાં જોડેલ વ્યક્તિઓ તરફથીજ સંદેશ સ્વીકારે છે, અને આપ હાલમાં તેની સંપર્ક યાદીમાં નથી';
$string['userssearchresults'] = 'સર્ચનું પરિણામઃ {$a} યુઝર્સ મળ્યા';
